/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}

article {
  height: auto;
}
.sticky {
  position: fixed;
  z-index: 101;
}
.stop {
  position: relative;
  z-index: 101;
}
.listgro > li {
	width: 100%; 
	padding: 0px;
}
.listgro > li> a {
	border: none;
}
.mytable > tbody > tr > th,
.mytable > tbody > tr > td{
	text-align: center;
	vertical-align: inherit;
	padding: 8px;
}
.blo{padding-top: 40px;}
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }
  
  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -70%; /* 6 columns */
  }
   .row-offcanvas-left.active {
    left: 76%; /*6 columns */
  }  

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -70%; /* 6 columns */
  }
  
  .row-offcanvas-right.active {
    right: 76%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    width: 74%; /* 6 columns */
  }
}
